﻿<style>
<!--
/*****************************************************************************\
 * sitemap.css
 *
 * Styles specifically for a sitemap
\*****************************************************************************/

.siteMapContainer {
	width: 660px; 
	margin-left: 0px; 
	margin-top: 12px; 
	border-bottom: solid 1px #8ED8F8;
	float: left;
}

.siteMapLevel1Container {
	border-bottom: dotted 1px #8ED8F8;
	float: left;
	width: 700px;
}

.siteMapLevel2Container {
	border-bottom: dotted 1px #8ED8F8;
	float: right;
	width: 548px;
	padding-bottom: 1px;
}

.siteMapLevel2Container.lastSiteMapNode {
	background-image: none;
	border-bottom: 0 none;
}

.siteMapLevel1 {
	width: 150px; 
	height: 100%;
	float: left;
	padding-left: 2px;
	clear: left;
	padding-top: 5px;
}

.siteMapLevel2 {
	float: left; 
	width: 190px; 
	height: 100%;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.siteMapLevel3 {
	float: right;
	clear: right;
	width: 348px; 
	height: 100%;
	padding-left: 10px;
}

.siteMapLevel3Item {
	border-bottom: dotted 1px #8ED8F8;
}

.siteMapLevel3Empty {
	float: right; 
	clear: right; 
	width: 290px;
}

.siteMapLevel2.emptySiteMapNode {
	padding-top: 10px; 
	padding-bottom: 10px;
}

.siteMapLevel1 a {
	margin-top: 10px;
	font-size: 118%;
	font-weight: bold;
    text-decoration: none;
}

.emptyLastSitePageList a, .siteMapLevel2 a {
	margin-top: 10px;
	font-size: 100%;
	font-weight: bold;
    text-decoration: none;
}

.siteMapLevel3 a {
	font-size: 100%;
	text-decoration: none;
	line-height: 210%;
}

.siteMapContainer a {
	margin-top: 4px !important;
	margin-bottom: 12px !important;
}

.siteMapLevel1Container.lastSiteMapNode {
	background-image: none;
}

.siteMapLevel2.lastSiteMapNode {
	background-image: none;
}


h3.emptyLastSitePageList {
	margin-bottom: 11px !important;
}

.siteMapLevelSeparator {
	clear: both;
	height: 0px;
}

-->
</style>

